# Type alias LidarprofileServerConfigPointAttribute

LidarprofileServerConfigPointAttribute: {
bytes?: number;
elements?: number;
name?: string;
value?: string;
visible?: number;
}

#### Type declaration

- ##### `Optional` bytes?: number

  Bytes

- ##### `Optional` elements?: number

  Elements

- ##### `Optional` name?: string

  Name

- ##### `Optional` value?: string

  Value

- ##### `Optional` visible?: number

  Visible

- Defined in src/lidar/Config.ts:64

Generated using TypeDoc